import { Story, Canvas, Source, ArgsTable } from '@storybook/addon-docs/blocks'

import {{name}} from '@components/{{name}}/{{name}}'

export const CName = {{name}}

## Import

<Source
  language={'js'}
  code={`
// import
import {{name}} from 'seruni/components/{{name}}'
  `}
  dark
/>

## Props

<ArgsTable of={CName} />

## Default

<Canvas>
  <Story id='component-{{dashCase name}}--default' />
</Canvas>
